{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 17
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Cloth1Color": {
    "type": "byte",
    "value": 0
  },
  "Cloth2Color": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 3
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This unusual pair of goggles is coupled with dozens of lenses that slide in and out of special housings.  Using these lenses allows the wearer to enlarge detail dramatically and to spot otherwise unnoticed details.  However, due to the magnification and the distortion of depth perception, combat under the effects of such an item is more difficult...\n\nEffects:\nIncrease spot/search +10 for 60 seconds\nDecrease attack rolls -4 for 90 seconds"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "Leather1Color": {
    "type": "byte",
    "value": 45
  },
  "Leather2Color": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Goggles of Minutiae"
    }
  },
  "Metal1Color": {
    "type": "byte",
    "value": 0
  },
  "Metal2Color": {
    "type": "byte",
    "value": 0
  },
  "ModelPart1": {
    "type": "byte",
    "value": 47
  },
  "PaletteID": {
    "type": "byte",
    "value": 9
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 9
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "gogglesofminutia"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "gogglesofminutia"
  }
}
